1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

2.71, A few Questions

Discussion in 'Sony PSP - Mod and firmware discussion' started by MetalGeat, Mar 16, 2007.

  1. MetalGeat

    MetalGeat Regular member

    Joined:
    Mar 12, 2007
    Messages:
    616
    Likes Received:
    0
    Trophy Points:
    26
    I have a psp with a 2.71 firmware and one with 3.11. One the 2.71 psp what do I need to run emulators, roms, and isos. Do I need to downgrade or something? Also there is no code near my umd door.
     
  2. hurerah

    hurerah Member

    Joined:
    Nov 28, 2006
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    16
    u do not need to downgrade the 2.71
     

Share This Page